@charset "utf-8";
/* CSS Document */
body {
	position:relative;
}


/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Navigation_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

.navigation {
	padding:0 0 6px 0;
	margin:0 0 0 0;
	position:fixed;
	width:100%;
	height:103px;
	background:url(../images/nav-bg.png) top repeat-x;
	top:0%;
	left:0%;
}
.nav-in {
	width:1000px;
	margin:0 auto;
	padding:17px 0 0 0;
}
.logo {
	width:115px;
	float:left;
}
.menu {
	float:right;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	
}
.menu ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.menu ul li {
	padding:0 0 0 0;
	margin:0 8px 0 8px;
	float:left;
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
}
.menu ul li a:link, .menu ul li a:visited {
	color:#8D8A8A;
	text-decoration:none;
}
.menu ul li a:hover {
	color:#C90;
}
.menu-last {
	margin-right:0 !important;
}


/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Navigation_End --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Containers_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/
.wrapper {
	padding:0 0 0 0;
	margin:0 0 0 0;
}

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Containers_End --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Home_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/
.home {
	width:100%;
	height:1000px;
	padding:109px 0 0 0;
	background-color:#75a831;
	background:url(../images/bg-home.jpg) repeat-x;
	background-position:top;
	background-repeat:no-repeat;
}
.home-in {
	width:1000px;
	margin:0 auto;
}

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Home_End --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- About_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/


.about {
	width:100%;
	height:1000px;
	padding:0 0 0 0;
	background-image: url(../images/grey.png);
	background-repeat: repeat;
	background-attachment:fixed;
}
.about-inner {
	width:1000px;
	margin:0 auto;
	padding:145px 0 0 0;
}
.about-left {
	float:right;
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:465px;
}
.about h1 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:50px;
	color:#FC9;
}
.about h1 span {
	color:#F96;
}
.about h2 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:38px;
	color:#FF9;
}
.about-right {
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:470px;
}

.about-right1 {
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:1000px;
	height:1000px;  
}
.about-right ul {
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:235px;
}
.about-right ul li {
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:16px;
	padding:0 0 6px 18px;
	background:url(../images/utilities.png) scroll -245px -113px no-repeat;
}
.about h3 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	color:#900;
	line-height:23px;
}
.about p {
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:16px;
	padding:8px 0 26px 0;
}

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- About_End --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Packages_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

.Shedule {
	width:100%;
	height:2000px;
	padding:30px 0 0 0;
	background-image: url(../images/regbg.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
}
.Reg {
	width:100%;
	height:1000px;
	padding:109px 0 0 0;
		background-image: url(../images/regbg2.jpg);
	
	background-repeat: repeat;
	background-attachment:fixed;
}

.Gallery {
	width:100%;
	height:1000px;
	padding:109px 0 0 0;
background-image: url(../images/features-bg.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
}
.Reg1 {
	width:100%;
	height:1000px;
	padding:109px 0 0 0;
	
	background-repeat: repeat;
	background-attachment:fixed;
}
.packages-inner {
	width:1000px;
	margin:0 auto;
	padding:120px 0 0 0;
}
.packages-cont {
	width:735px;
	height:522px;
	background:url(../images/packages.png) top no-repeat;
	padding:0 0 0 0;
	float:right;
}
.packages-flash {
	width:265px;
	padding:0 0 0 0;
	float:left;
}
.packages-cont h1 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:28px;
	color:#000;
	text-align:center;
}
.packages-cont h1 span {
	color:#F00;
}
.packages-cont p {
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-align:center;
	padding:20px 0 0 0;
	line-height:18px;
}
.packages-cont p span {
	color:#F00;
}
.pck1 {
	width:190px;
	float:left;
	text-align:center;
	margin:90px 0 0 57px;
}
.pck2 {
	width:190px;
	float:left;
	text-align:center;
	margin:160px 0 0 25px;
}
.pck-cont {
	width:190px;
	float:left;
	text-align:center;
	margin:0 0 0 27px;
}
.pck3 {
	width:190px;
	text-align:center;
	margin:40px 0 0 0;
}
.pck4 {
	width:190px;
	text-align:center;
	margin:60px 0 0 0;
}
.pck-signup {
	width:150px;
	height:45px;
	display:block;
	text-indent:-9999px;
	background:url(../images/utilities.png) scroll -7px -15px transparent;
	margin:0 0 0 17px;
}
.pck-signup:hover {
	background:url(../images/utilities.png) scroll -7px -66px transparent;
}

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Packages_End --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Features_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

.features {
	width:100%;
	padding:59px 0 0 0;
	background-image: url(../images/regbg2.jpg);
	
	background-repeat: repeat;
	background-attachment:fixed;
}
.features h1 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:40px;
	color:#09C;
	text-align:center;
}
.features h2 {
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000;
	text-align:left;
	line-height:25px;
}
.features p {
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-align:justify;
	padding:6px 0 0 0;
	line-height:18px;
}
.features-inner {
	width:1000px;
	margin:0 auto;
	padding:145px 0 0 0;
	height:1900px;
}
.features-inner-cont {
	width:1000px;
	margin:0 0 0 0;
	padding:40px 0 200px 0;
	height:1900px;
}
.fcontrol {
	width:50px;
	padding:155px 0 0 0;
	margin:0 0 0 0;
	float:left;
}
.fcontent {
	width:240px;
	padding:0 25px 50px 65px;
	margin:0 0 20px 0;
	float:left;
}
.next {
	width:50px;
	display:block;
	height:41px;
	text-indent:-9999px;
	background:url(../images/utilities.png) scroll -20px -165px transparent;
}
.next:hover {
	background:url(../images/utilities.png) scroll -20px -124px transparent;
}
.prev {
	width:50px;
	display:block;
	height:41px;
	text-indent:-9999px;
	background:url(../images/utilities.png) scroll -20px -247px transparent;
}
.prev:hover {
	background:url(../images/utilities.png) scroll -20px -206px transparent;
}


/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Features_End --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Contact_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

.contact {
	width:100%;
	padding:109px 0 0 0;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment:scroll;
}
.contact-cont {
	width:100%;
	padding:0 0 20px 0;
	background:url(../images/footer-bg.png) bottom no-repeat;
}
.contact h1 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:55px;
	color:#C63;
	text-align:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.contact h2 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:36px;
	color:#963;
	text-align:left;
	padding:5px 0 0 0;
	margin:0 0 0 0;
}
.contact h3 {
	font-family:'LobsterTwoRegular', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:24px;
	color:#930;
	text-align:left;
	padding:5px 0 0 0;
	margin:0 0 0 0;
}
.contact p {
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-align:left;
	padding:10px 0 0 0;
	line-height:18px;
}
.contact p a:link, .contact p a:visited {
	color:#930;
	font-weight:bold !important;
}
.contact p a:hover {
	color:#000;
	font-weight:bold;
}
.contact-inner {
	width:1000px;
	margin:0 auto;
	padding:120px 0 0 0;
}
.contact-inner-cont {
	width:1000px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.contact-inner-left {
	width:645px;
	margin:0 0 0 0;
	padding:0 25px 0 0;
	float:left;
}
.contact-inner-right {
	width:330px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:right;
}
.contact-inner-right ul {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.contact-inner-right ul li {
	margin:0 0 0 0;
	padding:0 0 2px 0;
}
.contact-inner-right label {
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:13px;
}
.cont-address {
	width:250px;
	float:left;
	padding:25px 10px 0 0;
	margin:0 0 0 0;
}
.twitter {
	width:46px;
	height:40px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	display:block;
	text-indent:-9999px;
	background:url(../images/utilities.png) scroll -240px -63px transparent;
	float:left;
}
.twitter:hover {
	background:url(../images/utilities.png) scroll -240px -16px transparent;
}
.facebook {
	width:46px;
	height:40px;
	padding:0 0 0 0;
	margin:0 0 0 10px;
	display:block;
	text-indent:-9999px;
	background:url(../images/utilities.png) scroll -188px -63px transparent;
	float:left;
}
.facebook:hover {
	background:url(../images/utilities.png) scroll -188px -16px transparent;
}
.tfield {
	width:260px;
	height:22px;
	border:1px solid #F93;
	margin:5px 0 10px 0;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:3px;
}
.tfield-cap {
	width:75px;
	height:20px;
	border:1px solid #F93;
	margin:0 0 0 0;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:3px;
}
.tfield:focus {
	background-color:#FFC;
}
.tarea {
	width:260px;
	height:55px;
	border:1px solid #F93;
	margin:5px 0 10px 0;
	padding:3px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.tarea:focus {
	background-color:#FFC;
}
.submit {
	width:150px;
	height:45px;
	display:block;
	text-indent:-9999px;
	background:url(../images/utilities.png) scroll -80px -125px transparent;
	margin:5px 0 0 0;
	border:none;
}
.submit:hover {
	background:url(../images/utilities.png) scroll -80px -176px transparent;
}

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- Contact_End --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

/**^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*-- footer_Start --*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^*^^**/

.footer {
	width:100%;
	padding:14px 0 14px 0;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-attachment:scroll;
	height:56px;
}
.footer-in {
	width:1000px;
	padding:60px 0 0 0;
	margin:0 auto;
	color:#C60;
	font-family:'DINMedium', Arial, Helvetica, sans-serif;
	font-size:12px;
}
.footer-in a:link, .footer-in a:visited {
	color:#C60;
	text-decoration:underline;
	font-weight:bold;
}
.footer-in a:hover {
	color:#FFF;
	text-decoration:underline;
	font-weight:bold;
}
.footer-in span {
	padding:0 0 0 255px;
	margin:0 0 0 30px;
}






/*#metaContainer {position: relative;}*/

/* The left and right navigation buttons */
/*#metaContainer .backLink {position: absolute; top: 215px; right:1020px; width: 15px; height: 22px;}
#metaContainer .forwardLink {position: absolute; top: 215px; left:1020px; width: 15px; height: 22px;}
#metaContainer .backLink a, #metaContainer .forwardLink a {display: block; width: 15px; height: 22px; text-indent: -9999px; background-image: url(../images/nav-arrow-sprite.png); background-repeat: no-repeat; outline: 0;}*/
/*#metaContainer .backLink {left: 0px;}
#metaContainer .forwardLink {right: 0px;}*/
/*#metaContainer .backLink a {background-position: 0 0; left: 0px;}
#metaContainer .backLink a:hover, #metaContainer .backLink a:active  {background-position: 0 -21px;}
#metaContainer .forwardLink a {background-position: -17px 0;}
#metaContainer .forwardLink a:hover, #metaContainer .forwardLink a:active  {background-position: -17px -21px;}*/

/* The Slider Container */
/*#slideContainer { margin: 0 auto; width: 1000px; height: 550px;}*/


#slide1 {
	width: 1000px;
	height: 550px;
	overflow: hidden;
}
#slider{}	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	width:1000px;
	height:550px;
	overflow:hidden; 
	}	
#prevBtn{ 
	display:block;
	width:40px;
	height:40px;
	position:absolute;
	left:138px;
	top:365px;
	}	
#nextBtn{ 
	display:block;
	width:39px;
	height:40px;
	position:absolute;
	left:1237px;
	top:365px;
	}													
#prevBtn a{  
	display:block;
	width:40px;
	height:40px;
	background:url(../images/utilities.png) no-repeat -21px -206px;
	text-indent:-9999px;
	}	
#nextBtn a{  
	display:block;
	width:39px;
	height:40px;
	background:url(../images/utilities.png) no-repeat -29px -124px;	
	text-indent:-9999px;
	}
#prevBtn a:hover{  
	display:block;
	width:40px;
	height:40px;
	background:url(../images/utilities.png) no-repeat -21px -247px;
	text-indent:-9999px;
	}	
#nextBtn a:hover{  
	display:block;
	width:39px;
	height:40px;
	background:url(../images/utilities.png) no-repeat -29px -165px;	
	text-indent:-9999px;
	}
